/* hi*/

#cap-reporting-template-update  .cmp-container--four-tile-sub > .cmp-container {
  padding: 48px 0 0 0;
}

#cap-reporting-template-update .cmp-text--four-tile-heading-text .cmp-text {
  padding: 0;
}

#cap-reporting-template-update  sup {
  top: -0.5em;
}

#spectrum-container p img {
    max-width: 133px;
  height: auto;
}

#cap-reporting-template-update .cmp-container--four-tile-head .cmp-container {
  padding: 0;
}

#cap-reference-container p:first-of-type {
  padding-right: 110px;
}

#cap-reporting-template-update .cmp-container--four-tile-main > .cmp-container {
  padding: 96px 5%;
}

#purple-button-container {
  padding-bottom: 0px;
}

#cap-reporting-template-update .cmp-container--spotlight-article-container .cmp-teaser__content {
  position: relative;
  bottom: 0;
}

#cap-reporting-template-update .cmp-container--spotlight-article-container .cmp-teaser {
  flex-direction: column-reverse;
}

#cap-reporting-template-update  .cmp-container--spotlight-article-container .cmp-container {
  padding: 18px 5% 30px;
}

#cap-reporting-template-update p.sub-bold-text {
  font-weight: 600;
  line-height: 28px;
  font-size: 17px;
  color: #3B3B40;
  max-width: 800px;
  width: auto;
  padding-right: 4px;
}

#cap-reporting-template-update p.sub-bold-text sup {
  font-weight: 600;
  line-height: 28px;
  letter-spacing: 0px;
}

#cap-reporting-template-update .cmp-container--spotlight-article-container 
.cmp-text--pathology-article-subheading .cmp-text ul {
  list-style-type: disc;
}

#cap-reporting-template-update .puple-block {
  background: #9B30B3;
  max-width: fit-content;
  padding: 14px 16px;
  margin-bottom: 48px;
  color: #FFFFFF;
  border-radius: 4px;
}

#cap-reporting-template-update .puple-block a {
  text-decoration-line: none;
  font-family: 'Inter-Regular';
  font-size: 17px;
  font-style: normal;
  font-weight: 600;
  line-height: 20px;
}

#spectrum-container {
  display: flex;
  flex-direction: row;
  align-items: center;
  max-width: 800px;
  justify-content: flex-start;
  background-color: #FFDCFC;
  margin: 0 5% 30px 5%;
  padding: 0;
  gap: 10px;
}

#spectrum-container #spectrum-text {
  font-family: 'Inter-Regular';
  font-weight: 600;
  font-size: 30px;
  line-height: 36px;
  letter-spacing: -0.5px;
  vertical-align: middle;
  max-width: 552px;
  padding: 0;
  color: #051A3A;
  font-family: 'Inter-SemiBold';
}

#spectrum-container #spectrum-text sup {
  font-family: 'Inter-Regular';
  font-weight: 600;
  font-size: 30px;
  line-height: 36px;
  letter-spacing: -0.5px;
      font-family: 'Inter-SemiBold';
}

#reporting-text {
  font-family: 'Inter-Regular';
  font-weight: 400;
  font-size: 17px;
  line-height: 28px;
  letter-spacing: 0px;
  display: flex;
  flex-direction: column;
  gap: 48px;
  margin-bottom: 48px;
  padding: 0;
  color: #3B3B40 !important;
  opacity: 0.9;
}

.opacity,
#reporting-text p {
  opacity: 0.9;
}

#cap-reference-container {
  margin-bottom: 48px;
  display: flex;
  flex-direction: column;
  gap: 17px;
  padding: 0;
}

#cap-reference-container p {
  font-family: 'Inter-Regular';
  font-weight: 400;
  font-size: 12px;
  line-height: 16px;
  letter-spacing: 0px;
}

#cap-reporting-template-update .cmp-container--four-tile-sub .cmp-teaser__pretitle p, .cmp-container--change-grid-container .cmp-teaser__pretitle p {
  font-size: 15px;
  background: transparent;
  color: #93939F;
  line-height: 20px;
  font-weight: 600;
  padding: 0;
  margin-top: 16px;
}

#cap-reporting-template-update .sup-lh.ff-inter-reg {
  font-weight: 600;
  font-size: 15px;
  line-height: 20px;
  letter-spacing: 0px;
  padding-right: 7px;
}

#cap-reporting-template-update .sup-lh.ff-inter-reg sup {
  font-weight: 600;
  line-height: 20px;
  letter-spacing: 0px;
}

#cap-reporting-template-update .cmp-text--four-tile-heading-text .cmp-text .h2 {
  text-transform: none;
}

.pink-text {
  color: #FF00C3;
}

#cap-reporting-template-update .cmp-text--disclaimer a {
  display: inline;
  word-break: break-all;
}

.asset-update {
  display: none;
}

body#cap-reporting-template-update .footer-info {
  display: none;
}

body#cap-reporting-template-update .asset-update {
  display: block;
}

.footer-pink-text {
  color: #FF00FF;
}

#cap-reporting-template-update .cmp-teaser__action-container a.cmp-teaser__action-link,
#cap-breast-reporting-template-update .cmp-teaser__action-container a.cmp-teaser__action-link{
  display: none;
}

@media screen and (max-width:767px) {
  #cap-reporting-template-update .puple-block {
    font-size: 15px;
    text-decoration-line: none;
    font-family: 'Inter-Regular';
    font-size: 17px;
    font-style: normal;
    font-weight: 600;
    line-height: 20px;
  }


  #cap-reporting-template-update p.mt-35 {
    margin-top: 34px;
  }
   @  supports (-webkit-touch-callout: none) {
    #cap-reporting-template-update .sup-lh.ff-inter-reg{
            max-width: 100%;
    line-height: 20px;
    padding-right: 0;
    letter-spacing: -0.5px;
  }

  #cap-reporting-template-update .puple-block a {
    letter-spacing: -0.8px;
  }

  #cap-reporting-template-update p.sub-bold-text {
    padding-right: 0;
    letter-spacing: -0.5px;
  }

  #spectrum-text p {
    padding: 0 20px 27px 24px !important;
    letter-spacing: -0.8px;
  }
  /* CSS specific to iOS devices */
}

#cap-reporting-template-update .cmp-text--disclaimer a {
  display: inline;
  word-break: break-all;
}


#cap-reporting-template-update .cmp-container--article-page-hero-container .text, 
   #cap-reporting-template-update .cmp-container--article-page-hero-container .teaser {
  padding: 0 24px;
}

#spectrum-container {
  margin: 0 24px 36px 24px;
  flex-direction: column;
}

#spectrum-text p:nth-of-type(1) {
  padding: 0 35px 27px 30px;
}

#reporting-text {
  gap: 30px;
  margin-bottom: 0;
}

#cap-reference-container {
  margin-bottom: 23px;
}

#cap-reporting-template-update .cmp-container--spotlight-article-container .cmp-container {
  padding: 0px 24px 9px 24px;
}

#cap-reporting-template-update .cmp-text--bread-crumb-text .cmp-text-home-icon {
  content: url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" width="16" height="16" viewBox="0 0 16 16" fill="none"><path d="M8.47394 1.52679C8.41197 1.4643 8.33823 1.41471 8.257 1.38086C8.17576 1.34702 8.08862 1.32959 8.00061 1.32959C7.9126 1.32959 7.82547 1.34702 7.74423 1.38086C7.66299 1.41471 7.58925 1.4643 7.52728 1.52679L1.52728 7.52679C1.46479 7.58876 1.4152 7.6625 1.38135 7.74374C1.3475 7.82498 1.33008 7.91211 1.33008 8.00012C1.33008 8.08813 1.3475 8.17527 1.38135 8.25651C1.4152 8.33775 1.46479 8.41148 1.52728 8.47346C1.58957 8.53524 1.66345 8.58413 1.74467 8.6173C1.8259 8.65048 1.91287 8.6673 2.00061 8.66679H2.66728V13.3335C2.66728 13.6871 2.80775 14.0262 3.0578 14.2763C3.30785 14.5263 3.64699 14.6668 4.00061 14.6668H12.0006C12.3542 14.6668 12.6934 14.5263 12.9434 14.2763C13.1935 14.0262 13.3339 13.6871 13.3339 13.3335V8.66679H14.0006C14.1774 8.66679 14.347 8.59655 14.472 8.47153C14.597 8.3465 14.6673 8.17693 14.6673 8.00012C14.6678 7.91238 14.651 7.82541 14.6178 7.74418C14.5846 7.66296 14.5357 7.58908 14.4739 7.52679L8.47394 1.52679ZM4.00061 13.3335V6.94012L8.00061 2.94012L12.0006 6.94012V13.3335H4.00061Z" fill="white"/></svg>');
}

#cap-reporting-template-update .cmp-text--bread-crumb-text .cmp-text-arrow-icon {
  content: url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" width="20" height="20" viewBox="0 0 20 20" fill="none"><path fill-rule="evenodd" clip-rule="evenodd" d="M8.33291 15.8333C8.14458 15.8333 7.95541 15.7699 7.79958 15.6399C7.44625 15.3458 7.39875 14.8199 7.69291 14.4666L11.4229 9.99077L7.82708 5.52244C7.53875 5.16411 7.59541 4.63911 7.95375 4.35077C8.31291 4.06244 8.83708 4.11911 9.12625 4.47744L13.1496 9.47744C13.3979 9.78661 13.3946 10.2283 13.1404 10.5333L8.97375 15.5333C8.80875 15.7308 8.57208 15.8333 8.33291 15.8333Z" fill="white"/><mask id="mask0_6488_4027" style="mask-type:luminance" maskUnits="userSpaceOnUse" x="7" y="4" width="7" height="12"><path fill-rule="evenodd" clip-rule="evenodd" d="M8.33291 15.8333C8.14458 15.8333 7.95541 15.7699 7.79958 15.6399C7.44625 15.3458 7.39875 14.8199 7.69291 14.4666L11.4229 9.99077L7.82708 5.52244C7.53875 5.16411 7.59541 4.63911 7.95375 4.35077C8.31291 4.06244 8.83708 4.11911 9.12625 4.47744L13.1496 9.47744C13.3979 9.78661 13.3946 10.2283 13.1404 10.5333L8.97375 15.5333C8.80875 15.7308 8.57208 15.8333 8.33291 15.8333Z" fill="white"/></mask><g mask="url(%23mask0_6488_4027)"></g></svg>');
  margin: 0 5px;
}

#cap-reporting-template-update .cmp-text--bread-crumb-text.cmp-text--color-purple .cmp-text-home-icon {
  content: url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" width="16" height="17" viewBox="0 0 16 17" fill="none"><path d="M8.47394 2.02679C8.41197 1.9643 8.33823 1.91471 8.257 1.88086C8.17576 1.84702 8.08862 1.82959 8.00061 1.82959C7.9126 1.82959 7.82547 1.84702 7.74423 1.88086C7.66299 1.91471 7.58925 1.9643 7.52728 2.02679L1.52728 8.02679C1.46479 8.08876 1.4152 8.1625 1.38135 8.24374C1.3475 8.32498 1.33008 8.41211 1.33008 8.50012C1.33008 8.58813 1.3475 8.67527 1.38135 8.75651C1.4152 8.83775 1.46479 8.91148 1.52728 8.97346C1.58957 9.03524 1.66345 9.08413 1.74467 9.1173C1.8259 9.15048 1.91287 9.1673 2.00061 9.16679H2.66728V13.8335C2.66728 14.1871 2.80775 14.5262 3.0578 14.7763C3.30785 15.0263 3.64699 15.1668 4.00061 15.1668H12.0006C12.3542 15.1668 12.6934 15.0263 12.9434 14.7763C13.1935 14.5262 13.3339 14.1871 13.3339 13.8335V9.16679H14.0006C14.1774 9.16679 14.347 9.09655 14.472 8.97153C14.597 8.8465 14.6673 8.67693 14.6673 8.50012C14.6678 8.41238 14.651 8.32541 14.6178 8.24418C14.5846 8.16296 14.5357 8.08908 14.4739 8.02679L8.47394 2.02679ZM4.00061 13.8335V7.44012L8.00061 3.44012L12.0006 7.44012V13.8335H4.00061Z" fill="%239B30B3"/></svg>');
}

#cap-reporting-template-update .cmp-text--bread-crumb-text.cmp-text--color-purple .cmp-text-arrow-icon {
  content: url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" width="20" height="21" viewBox="0 0 20 21" fill="none"><path fill-rule="evenodd" clip-rule="evenodd" d="M8.33291 16.3333C8.14458 16.3333 7.95541 16.2699 7.79958 16.1399C7.44625 15.8458 7.39875 15.3199 7.69291 14.9666L11.4229 10.4908L7.82708 6.02244C7.53875 5.66411 7.59541 5.13911 7.95375 4.85077C8.31291 4.56244 8.83708 4.61911 9.12625 4.97744L13.1496 9.97744C13.3979 10.2866 13.3946 10.7283 13.1404 11.0333L8.97375 16.0333C8.80875 16.2308 8.57208 16.3333 8.33291 16.3333Z" fill="%239B30B3"/><mask id="mask0_6488_1646" style="mask-type:luminance" maskUnits="userSpaceOnUse" x="7" y="4" width="7" height="13"><path fill-rule="evenodd" clip-rule="evenodd" d="M8.33291 16.3333C8.14458 16.3333 7.95541 16.2699 7.79958 16.1399C7.44625 15.8458 7.39875 15.3199 7.69291 14.9666L11.4229 10.4908L7.82708 6.02244C7.53875 5.66411 7.59541 5.13911 7.95375 4.85077C8.31291 4.56244 8.83708 4.61911 9.12625 4.97744L13.1496 9.97744C13.3979 10.2866 13.3946 10.7283 13.1404 11.0333L8.97375 16.0333C8.80875 16.2308 8.57208 16.3333 8.33291 16.3333Z" fill="white"/></mask><g mask="url(%23mask0_6488_1646)"></g></svg>');
}

#cap-reporting-template-update .cmp-text--bread-crumb-text ul {
  display: flex;
  align-items: center;
}

#cap-reporting-template-update .sup-lh.ff-inter-reg {
  max-width: 100%;
  line-height: 20px;
  padding-right: 0;
}

#cap-reporting-template-update .puple-block {
  margin-bottom: 32px;
  margin-top: 0px;
  padding: 14px 10.5px;
}

#cap-reporting-template-update .cmp-text--pathology-article-heading .cmp-text {
  padding: 0 0 34px;
}

#cap-reporting-template-update .cmp-text--pathology-article-desc .cmp-text {
  margin: 0 0 32px;
}

#cap-reference-container p:first-of-type {
  padding-right: 0;
}

#cap-reporting-template-update .cmp-text--voting-text .cmp-text {
  padding: 24px 30px;
  margin-bottom: 0;
}

#cap-reporting-template-update .cmp-container--four-tile-main > .cmp-container {
  padding: 0 24px;
  padding-bottom: 35px;
}

#cap-reporting-template-update .cmp-container--four-tile-head .cmp-container {
  padding-bottom: 0;
}

#cap-reporting-template-update.cmp-page--clinical-case-page .cmp-text--disclaimer .cmp-text {
  max-width: 100%;
}

#bottom-footer p span {
  display: inline;
}

#cap-reporting-template-update .cmp-container--four-tile-sub .cmp-teaser__description {
  padding-bottom: 0;
}

#cap-reporting-template-update #emss-container .button.cmp-button--view-all {
  padding-bottom: 13px;
}

#cap-heading-container {
  padding: 32px 0 32px 0;
  max-width: 850px;
}

#cap-reporting-template-update .social-share-div {
  padding-bottom: 32px;
  align-items: flex-start;
  flex-direction: column;
}

#cap-reporting-template-update p.sub-bold-text {
  padding-right: 7px;
}
}

@media screen and (min-width: 768px) {
  #her2know-header-2-1 .nav-indication li.open-subnav > ul li ul.nested-ul .has-subnav {
    padding: 8px 0px !important;
  }

  #cap-reporting-template-update .mt-35 {
    margin-top: 56px;
            margin-bottom: 10px;
  }

  #cap-reporting-template-update .puple-block {
    text-decoration-line: none;
    font-family: 'Inter-Regular';
    font-size: 17px;
    font-style: normal;
    font-weight: 600;
    line-height: 20px;
  }

  #cap-reporting-template-update .cmp-container--as-three-tile .cmp-container {
    gap: 32px !important;
  }

  #cap-reporting-template-update #purple-button-container {
    padding-top: 9px;
    position: unset;
  }

  #cap-reporting-template-update .puple-block {
    margin-bottom: 0;
  }

  #cap-reporting-template-update .cmp-container--spotlight-article-container .cmp-text, 
  .cmp-container--spotlight-article-container .cmp-teaser {
    max-width: 800px;
    width: auto;
  }

  #cap-reporting-template-update .cmp-text--voting-text .cmp-text {
    padding: 28.5px 24px 27.5px 48px;
  }
}

@media screen and (min-width: 768px) and (max-width: 1199px) {
  #cap-reporting-template-update #college-container {
    width: fit-content !important;
  }

  #cap-heading-container {
    max-width: 850px !important;
  }
}

@media screen and (min-width:350px) and (max-width: 390px) {
  span.mobile-text-nowrap {
    white-space: nowrap;
  }
}

@media screen and (min-width: 2560px) {
  cap-reporting-template-update .puple-block {
    max-width: 392px;
  }
}

@media only screen and (device-width : 360px) and (device-height : 640px) and (orientation :portrait) {
    /*iphone
  #spectrum-text p:nth-of-type(1) {
    padding: 0 15px 27px 21px;
  }

  #cap-reporting-template-update p.sub-bold-text {
    padding-right: 7px;
  }

  #cap-reporting-template-update .cmp-container--spotlight-article-container .cmp-teaser__content {
    padding: 16px;
  }*/
    ;
}

@media only screen and (min-width:359px) and (max-width:362px) {
  #cap-reporting-template-update .puple-block {
    margin-left: -10px;
    margin-right: -20px;
  }
}
/**Ipad10**/

@media only screen and (min-width : 819px) and (max-width:821px) {
  #spectrum-container {
    max-width: 778px;
    margin: 0 auto 30px auto;
  }

  #spectrum-container #spectrum-text {
    max-width: 593px;
  }
}
/**Ipad10**/

@media only screen and (min-width : 1179px) and (max-width:1181px) {

  #spectrum-container #spectrum-text {
    max-width: 575px;
  }
}
/**s22**/
@media only screen and (min-width:319px) and (max-width:389px) {
  #spectrum-text p:nth-of-type(1) {
    padding: 0px 12px 27px 12px;
  }

  #cap-reporting-template-update .puple-block {
    font-size: 13px;
  }

  #spectrum-container #spectrum-text {
    font-size: 28px;
  }

  .cmp-text--pathology-article-heading .cmp-text .h2 {
    font-size: 17px;
  }
  #cap-reporting-template-update p.sub-bold-text {
        padding-right: 0px;
    }
    #cap-reporting-template-update p.sub-bold-text {
    font-size: 15px;}

}

@media only screen and (min-width:704px) and (max-width:754px) {
  #spectrum-container #spectrum-text {
    max-width: 575px;
  }

  .cmp-text--voting-text .cmp-text div {
    justify-content: center;
    gap: 10px;
  }
}

@media only screen and (min-device-width: 375px) and (max-device-width: 390px) and (-webkit-min-device-pixel-ratio: 2) {
  #cap-reporting-template-update p.sub-bold-text {
    padding-right: 0px;
  }

  #spectrum-text p:nth-of-type(1) {
    padding: 0 48px 27px 20px;
  }

  #cap-reporting-template-update .puple-block a {
    font-size: 15px;
  }

  #cap-reporting-template-update .puple-block {
    font-size: 15px;
  }
      #cap-reporting-template-update p.mt-35 {
        margin-top: 38px;
    }
}

@media only screen and (min-width:992px){
  #cap-breast-reporting-template-update #reporting-text > p:nth-child(1){
  }
 #cap-breast-reporting-template-update .cmp-container--spotlight-article-container .cmp-text, .cmp-container--spotlight-article-container .cmp-teaser{
    width: 800px;
  }
}

@media only screen and (max-width:991px){
   /*#spectrum-container #spectrum-text{*/
   /*        padding-top: 8px;*/
   /*}*/
   #cap-breast-reporting-template-update .cmp-text--voting-text span.text-nowrap{
       white-space:nowrap;
   }
   #spectrum-container .text .cmp-text{
           /*padding-top: 4px;*/
   }
   #spectrum-container p img{
       max-width:120px;
       margin: 0 24px;
   }
   #purple-button-container{
           padding-bottom: 38px;
   }
    #bread-mob > ul > li:nth-child(2) > a > span.cmp-text-arrow-icon {
    content: url(/content/dam/intelligentcontent/unbranded/her2know-phase-2/us/en/images/desktop/purple-arrow-left.svg);
  }
#cap-breast-reporting-template-update .cmp-container--article-page-hero-container .cmp-container{
  padding-top:24px;
}
  #cap-breast-reporting-template-update .cmp-container--article-page-hero-container .text, .cmp-container--article-page-hero-container .teaser{
    padding-right:24px;
    padding-left:24px;
  }
 #cap-breast-reporting-template-update .cmp-text--share-text .cmp-text{
    padding:0;
  }
 #cap-breast-reporting-template-update .social-share-div{
   padding-bottom:32px;
   font-family:'Inter-Regular';
   font-weight: 600;
   font-size: 12px;
   color:#9B30B3;
   line-height: 16px;
   letter-spacing: 0.1px;
   text-transform: uppercase;
   flex-direction: column;
   align-items: baseline;
 }
 #cap-breast-reporting-template-update #blue-teaser-sec > div.teaser >div {
    flex-direction:column-reverse;
    padding-bottom: 32px;
  }
 #cap-breast-reporting-template-update #college-container{
    padding-bottom:0;
    color: #3B3B40 !important;
    font-family: 'Inter-SemiBold';
    width: auto;
  }
#cap-breast-reporting-template-update .cmp-text--pathology-article-heading .cmp-text{
  padding-bottom:16px;
}
#cap-breast-reporting-template-update #spectrum-container{
       margin-bottom: 0px;
    padding-top: 14px;
    /* padding-bottom: 10px; */
  }
  #spectrum-container #spectrum-text{
      padding-top:20px;
  }
#cap-breast-reporting-template-update .cmp-container--spotlight-article-container .cmp-container{
    padding-top:32px;
    padding-bottom: 0;
  }
 #cap-breast-reporting-template-update #cap-reference-container{
    margin-top: 16px;
    margin-bottom:32px;
    
    
  }
 #cap-breast-reporting-template-update .cmp-text--voting-text .cmp-text{
    margin-bottom:0;
    margin-bottom: 24px;
    padding-top: 26px;
    padding-bottom:26px;
    gap:15px;
  }
  .cmp-text--voting-text .cmp-text div{
      gap:0px;
  }
#cap-breast-reporting-template-update #related-resources{
    padding-top:24px;
    padding-bottom: 22px;
  }
  #cap-breast-reporting-template-update #emss-container .button.cmp-button--view-all{
    padding:0;
  }
 #cap-breast-reporting-template-update #emss-container{
    padding-bottom:0;
  }
#cap-breast-reporting-template-update  #related-text{
    padding-top:28px;
  padding-bottom:48px;
  }
 #cap-breast-reporting-template-update .cmp-container--four-tile-sub > .cmp-container{
    padding-top:0
  }
}
    #cap-breast-reporting-template-update .puple-block {
    text-decoration-line: none;
    font-family: 'Inter-Regular';
    font-size: 17px;
    font-style: normal;
    font-weight: 600;
    line-height: 20px;
    display:block;
  }
#cap-breast-reporting-template-update .puple-block {
  background: #9B30B3;
  max-width: fit-content;
  padding: 14px 16px;
  margin-bottom: 32px;
  color: #FFFFFF;
  border-radius: 4px;
  font-family: 'Inter-SemiBold';
}
#cap-breast-reporting-template-update .cmp-teaser__pretitle p{
  font-family: "Inter-SemiBold";
  font-weight: 600;
  font-size: 15px;
  line-height: 20px;
  letter-spacing: 0.4px;
  text-transform: uppercase;
  padding:0!important;
  background: none;
  color:#93939F;
}
#cap-breast-reporting-template-update .cmp-teaser__title{
  padding:12px 0;
}
#cap-breast-reporting-template-update #related-text{
  color: #1A1A1A !important;
}

@media only screen and (min-width:992px){
 #cap-breast-reporting-template-update #related-resources{
    padding-top: 81px;
    padding-left:7.7%;
    padding-bottom: 96px;
    padding-right:7.7%;
  }
 #cap-breast-reporting-template-update .cmp-container--as-three-tile .cmp-container{
    gap:32px !important;
    padding-top: 0;
  }
  #cap-breast-reporting-template-update #related-text{
    padding-bottom: 23px;
  }
 #cap-breast-reporting-template-update .cmp-container--spotlight-article-container .cmp-container{
    padding-left: 7.7%;
    padding-right: 7.7%;
    padding-top: 0;
  }
 #cap-breast-reporting-template-update .cmp-container--article-page-hero-container .cmp-container{
    padding-left: 7.7%;
    padding-right: 7.7%;
  }
  #cap-breast-reporting-template-update #spectrum-container{
    margin-left: 7.7%;
    margin-top: 18px;
    margin-bottom: 48px;
    padding-left: 25px;
        gap: 20px;
  }
 #cap-breast-reporting-template-update .cmp-container--article-page-hero-container .cmp-text--share-text .cmp-text{
    padding:0
  }
#cap-breast-reporting-template-update  #cap-heading-container{
    padding-top:36px;
    padding-bottom:32px;
  }
 #cap-breast-reporting-template-update #blue-teaser-sec > div.teaser >div{
    flex-direction:column-reverse;
    padding-bottom: 48px;
  }
 #cap-breast-reporting-template-update .cmp-container--spotlight-article-container .cmp-teaser__content{
    bottom: 0px;
  }
 #cap-breast-reporting-template-update #college-container{
    padding-bottom:48px;
    color: #3B3B40 !important;
    padding-right: 80px;
    font-family: 'Inter-SemiBold' !important;
  }
  #cap-breast-reporting-template-update .cmp-text--pathology-article-heading > div{
    padding-bottom:24px;
  }
  #cap-breast-reporting-template-update .puple-block{
    margin-bottom:48px;
  }
  #text-8d9f5b097c{
    margin-bottom:24px;
    padding-right: 24px;
  }
}
  #cap-breast-reporting-template-update #related-text h2{
    text-transform: none !important;
  }

#blue-teaser-sec div.cmp-teaser__content > h6 > p{
  font-family:'Inter-SemiBold' !important
}